
Redmine - Defect #37000

Repositories are not displaying properly at 125% in Safari 15.4

2022-04-21 12:15 - Vitaly vit9696

Status: Confirmed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 5.0.0

Description

1. Set redmine website to display at 125% Zoom in Safari Preferences (see the screenshot).

2. Observe the repository view not fully covering the area, showing empty space, and having a horizontal scroll bar (see the

screenshot).

Related issues:

Related to Redmine - Patch #37381: Fix autoscrollable areas not covering whol... New

History

#1 - 2022-07-04 23:45 - Vitaly vit9696

Patch submitted in https://www.redmine.org/issues/37381.

#2 - 2022-07-06 05:18 - Bernhard Rohloff

- Related to Patch #37381: Fix autoscrollable areas not covering whole page added

#3 - 2022-07-22 12:08 - Go MAEDA

- Status changed from New to Confirmed

#4 - 2023-09-03 13:06 - Vitaly vit9696

Go MAEDA, there is a patch for this issue in #37381, could you please commit it?
